BODY
{
	font: arial;
	background-color: #d3d3d3;
}
#id_wrapper
{
	clear: both;
	padding-right: 10px;
	MIN-WIDTH: 750px;
	display: block;
	padding-left: 10px;
	MAX-WIDTH: 1000px;
	margin: 0px auto;
	font: 75% arial;
	width: 86%;
	padding-top: 10px;
	min-height:1000px;
	height:auto;
	background-color: white;
}

#id_header
{
	clear: none;
	display: block;
	float: left;
	font: 22px Bimini,Arial;
	width: 70%;
	background-color: white;
}
#id_headerright
{
	clear: none;
	display: block;
	float: right;
	width: 10%;
	text-align: right;
	background-color: white;	
}

#id_hmenu_section
{
	clear: both;
	border-right: thin;
	border-top: thin;
	display: block;
	border-bottom-width: 1px;
	border-bottom-color: gray;
	border-left: thin;
	width: 100%;
	position: static;
	height: 30px;
	background-color: #4682b4;
	text-align: center;
}

#id_title
{
	clear: both;
	background-position: left top;
	display: block;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../topline.gif);
	width: 100%;
	border-bottom: 1px solid;
	background-repeat: repeat-x;
	position: static;
	height: 30px;
	text-align: center;
}

#id_body
{
	clear: none;
	display: block;
	MIN-HEIGHT: 800px;
	float: left;
	width: 100%;
	position: relative;
	top: 10px;
	background-color: white;
	height:auto;
}

#id_main_margin
{
	clear: none;
	display: block;
	float: left;
	width: 20px;
	position: static;
	height: 100%;
}

#id_main_text
{
	clear: none;
	display: block;
	float: left;
	font: 1.1em/1.3em arial;
	width: 50%;
	position: static;
}

#id_main_text p
{
		
}
#id_main_text h2
{
	font-weight: bold;
	font-size: 1.2em;
	color: #4169e1;
	text-align: left;
}

#id_leftside
{
	clear: left;
	display: block;
	font-weight: bolder;
	font-size: 1em;
	float: left;
	width: 195px;
	color: #4682b4;
	height: 500px;
}
#id_rightside
{
	clear: right;
	display: block;
	padding-left: 5px;
	float: right;
	width: 20%;
	text-align: center;
}
#id_rightside P
{
	font-size: 1.0em;
	font-style: italic;
	text-align: left;
}
#id_products
{
	clear: right;
	display: block;
	padding-left: 5px;
	float: right;
	width: 20%;
	text-align: center;
}
#id_products h2
{
	font-size: 1.1em;
	text-align: center;
	color: #4169e1;	
}

#id_footer
{
	clear: both;
	border-top: thin groove;
	display: block;
	font-size: 0.9em;
	width: 100%;
	position: relative;
	top: 190px;
	height: 200px;
}

#id_footer a
{
	clear: none;
	display: block;
	float: left;
	text-align: left;
}
#id_footer p
{
	clear: none;
	text-align: center;
}

#id_dltable
{
	text-align: left;
	font: 0.8em/1.0em arial;
}

#id_payform
{
	text-align: center;
}